
/* Class = "NSWindow"; title = "Paginanummering"; ObjectID = "5"; */
"5.title" = "Paginanummering";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Selecteer hier een stijl voor het nummeren. Als u hier geen goede stijl vindt, maak dan eerst een nieuwe stijl voor het nummeren aan in het infovenster Nummeren."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Selecteer hier een stijl voor het nummeren. Als u hier geen goede stijl vindt, maak dan eerst een nieuwe stijl voor het nummeren aan in het infovenster Nummeren.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "12"; */
"12.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "13"; */
"13.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "14"; */
"14.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "15"; */
"15.title" = "Item2";

/* Class = "NSTextFieldCell"; title = "Begint met:"; ObjectID = "25"; */
"25.title" = "Begint met:";

/* Class = "NSTextFieldCell"; title = "Stijl:"; ObjectID = "27"; */
"27.title" = "Stijl:";

/* Class = "NSButtonCell"; title = "Annuleer"; ObjectID = "29"; */
"29.title" = "Annuleer";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "30"; */
"30.title" = "OK";

/* Class = "NSTextField"; ibShadowedToolTip = "Voer het gewenste startnummer in voor de paginanummering."; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Voer het gewenste startnummer in voor de paginanummering.";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "33"; */
"33.title" = "1";

/* Class = "NSTextFieldCell"; title = "Page Numbering"; ObjectID = "rkN-l0-H6j"; */
"rkN-l0-H6j.title" = "Paginanummering";
